/* reset stylesheet */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*:focus,
*:hover {
	outline: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,
textarea {
	border: none;
	outline: none;
}

input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

textarea {
	resize: none;
}

::-webkit-input-placeholder {
	color: #B6B5B5;
}

::-moz-placeholder {
	color: #B6B5B5;
}

:-ms-input-placeholder {
	color: #B6B5B5;
}

::-ms-input-placeholder {
	color: #B6B5B5;
}

::placeholder {
	color: #B6B5B5;
}

/* fonts */
@font-face {
	font-family: "Montserrat";
	src: url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'),
		url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat";
	src: url('../fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'),
		url('../fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype'),
		url('../fonts/Montserrat/Montserrat-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat";
	src: url('../fonts/Montserrat/Montserrat-Thin.woff2') format('woff2'),
		url('../fonts/Montserrat/Montserrat-Thin.ttf') format('truetype'),
		url('../fonts/Montserrat/Montserrat-Thin.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: url('../fonts/Raleway/Raleway-Black.woff2') format('woff2'),
		url('../fonts/Raleway/Raleway-Black.ttf') format('truetype'),
		url('../fonts/Raleway/Raleway-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: url('../fonts/Raleway/Raleway-ExtraBold.woff2') format('woff2'),
		url('../fonts/Raleway/Raleway-ExtraBold.ttf') format('truetype'),
		url('../fonts/Raleway/Raleway-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: url('../fonts/Raleway/Raleway-SemiBold.woff2') format('woff2'),
		url('../fonts/Raleway/Raleway-SemiBold.ttf') format('truetype'),
		url('../fonts/Raleway/Raleway-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: url('../fonts/Raleway/Raleway-Bold.woff2') format('woff2'),
		url('../fonts/Raleway/Raleway-Bold.ttf') format('truetype'),
		url('../fonts/Raleway/Raleway-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "SF-Pro";
	src: url('../fonts/sf_pro/SFProText-Regular.woff2') format('woff2'),
		url('./fonts/sf_pro/SFProText-Regular.ttf') format('truetype'),
		url('./fonts/sf_pro/SFProText-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "SF-Pro";
	src: url('../fonts/sf_pro/SFProText-Semibold.woff2') format('woff2'),
		url('../fonts/sf_pro/SFProText-Semibold.ttf') format('truetype'),
		url('../fonts/sf_pro/SFProText-Semibold.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

/* base styles */
body {
	font: 400 21px/1.3 "Montserrat", Helvetica, sans-serif;
	color: #353535;
	background-color: #fff;
	position: relative;
}

input,
textarea,
select {
	font: 400 21px/1.3 "SF-Pro", sans-serif;
	color: #353535;
}

a,
button {
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	outline: none;
	text-decoration: none;
	border: none;
}

p,
h1,
h2,
h3,
h4 {
	cursor: default;
}

.custom-container {
	width: 100%;
	max-width: 1200px;
	padding: 0 10px;
	margin: 0 auto;
}

.title {
	font-family: "Raleway", sans-serif;
	font-size: 40px;
	font-weight: 800;
	letter-spacing: 0.4px;
}

.img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

main {
	overflow: hidden;
}

/* header */
.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: auto;
	z-index: 20;
}

.header::before {
	content: "";
	width: 386px;
	height: 386px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.2);
	position: absolute;
	z-index: 1;
	top: -190px;
	left: -120px;
}

.header_container {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-between;
	height: 100px;
	position: relative;
}

.header_logo {
	width: 80px;
}

.header_nav {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-between;
}

.header_nav-item {
	margin: 0 20px;
}

.header_nav-link {
	font-family: "SF-Pro", sans-serif;
	color: #fff;
	font-size: 19px;
	font-weight: 400;
}

.header_nav-link:hover {
	opacity: 0.7;
}

.header_burger-menu {
	display: none;
	width: 30px;
	height: 30px;
	-webkit-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
	position: relative;
}

.header_burger-menu i {
	display: block;
	width: 30px;
	height: 3px;
	background: white;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.header_burger-menu i::before,
.header_burger-menu i::after {
	content: '';
	position: absolute;
	height: 3px;
	background: white;
	width: 30px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 50%);
	-ms-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.header_burger-menu i::before {
	margin-top: -10px;
}

.header_burger-menu i::after {
	margin-top: 4px;
}

.header_burger-menu i:hover {
	opacity: 0.7;
}

.header_burger-menu.active i {
	background: transparent;
}

.header_burger-menu.active i::before,
.header_burger-menu.active i::after {
	left: 12%;
	width: 25px;
}

.header_burger-menu.active i::before {
	top: 10px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.header_burger-menu.active i::after {
	top: -4px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* intro */
.intro {
	background: -o-linear-gradient(66.55deg, #6FC3DA 24.14%, #9BD5E5 74.13%);
	background: linear-gradient(23.45deg, #6FC3DA 24.14%, #9BD5E5 74.13%);
	color: #fff;
	padding: 130px 0 120px;
	position: relative;
	overflow: hidden;
}

.intro::before {
	content: "";
	width: 386px;
	height: 386px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.2);
	position: absolute;
	z-index: 1;
	bottom: -200px;
	left: -220px;
}

.intro::after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 280px;
	border: 100vw solid transparent;
	border-right: 100vw solid #fff;
	border-bottom: 280px solid #fff;
}

.intro_container {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	position: relative;
	z-index: 2;
}

.intro_info {
	width: 60%;
	padding-top: 40px;
	max-width: 620px;
}

.intro_title {
	font-family: "Raleway", sans-serif;
	font-size: 75px;
	font-weight: 900;
	letter-spacing: 0.75px;
	line-height: 1.2;
	color: #fff;
	margin-bottom: 25px;
}

.intro_subtitle {
	font-size: 24px;
	letter-spacing: 0.75px;
	color: #fff;
	margin-bottom: 40px;
}

.intro_btn {
	display: inline-block;
	padding: 17px 23px;
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	background-color: #FFCB33;
	border-radius: 6px;
	font-size: 19px;
	color: #353535;
}

.intro_btn:hover {
	background-color: rgba(255, 203, 51, 0.7);
}

.intro_video {
	position: relative;
	width: 40%;
}

.intro_video-decor {
	position: absolute;
	right: -150px;
	top: 0;
	height: 620px;
	width: 960px;
	background: url(../assets/img/intro-iphone.png) no-repeat center;
	background-size: 100% 100%;
	z-index: 2;
}

.intro_video-content {
	height: 578px;
	width: 272px;
	position: absolute;
	right: 53px;
	top: 17px;
	overflow: hidden;
	border-radius: 30px;
	z-index: 1;
}

.intro_video-content video {
	height: 100%;
	width: 100%;
}

/* clients */
.clients {
	padding-top: 134px;
}

.clients_container {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	position: relative;
	padding-bottom: 110px;
	border-bottom: 1px solid #E8E9EF;
}

.clients_logos-block {
	width: 680px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.clients_logo-gallery {
	width: 100%;
}

.clients_gallery-item {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	padding-top: 20px;
	margin: 0 40px;
}

.clients_gallery-item-row {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-between;
}

.clients_gallery-item-row__1 {
	padding-left: 60px;
}

.clients_gallery-item-row__2 {
	padding: 0 30px;
}

.clients_gallery-item-row__3 {
	padding-right: 60px;
}

.clients_logo-btn {
	width: 49%;
	background-color: #FAFAFA;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
	padding: 15px;
	transition: background-color, -webkit-transform 0.3s ease-in-out;
	-webkit-transition: background-color, -webkit-transform 0.3s ease-in-out;
	-o-transition: background-color, transform 0.3s ease-in-out;
	transition: background-color, transform 0.3s ease-in-out;
	transition: background-color, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	margin-bottom: 20px;
	-webkit-transform: skew(-15deg, 0) scale(0.95);
	-ms-transform: skew(-15deg, 0) scale(0.95);
	transform: skew(-15deg, 0) scale(0.95);
	cursor: pointer;
	transition-duration: 220ms;
}

.clients_logo__white,
.clients_logo__black {
	-webkit-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	-webkit-transform: skew(15deg, 0);
	-ms-transform: skew(15deg, 0);
	transform: skew(15deg, 0);
	transition-duration: 220ms;
}

.clients_logo__black {
	opacity: 1;
	height: 72px;
}

.clients_logo__white {
	opacity: 0;
	height: 0;
}

.clients_logo-btn:hover {
	background-color: #282828;
	-webkit-transform: skew(-15deg, 0) scale(1.05);
	-ms-transform: skew(-15deg, 0) scale(1.05);
	transform: skew(-15deg, 0) scale(1.05);
}

.clients_logo-btn:hover .clients_logo__white {
	opacity: 1;
	height: 72px;
}

.clients_logo-btn:hover .clients_logo__black {
	opacity: 0;
	height: 0;
}

.clients_info {
	width: calc(100% - 600px);
	margin-left: 60px;
	padding-top: 60px;
}

.clients_title {
	margin-bottom: 20px;
}

.clients .popup_name {
	font-family: "SF-Pro", sans-serif;
	font-size: 27px;
	font-weight: 500;
	margin-bottom: 25px;
}

.popup_description {
	margin-bottom: 15px;
}

.popup_industry {
	margin-bottom: 30px;
}

.popup_industry-name {
	font-weight: 600;
}

.popup_industry-item {
	text-decoration: underline;
}

.popup_list {
	margin-bottom: 40px;
}

.popup_list-name {
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 15px;
}

.popup_list-item {
	list-style: inside;
	margin-bottom: 10px;
}

.popup_site-link {
	font-family: "SF-Pro", sans-serif;
	font-weight: 400;
	display: inline-block;
	background: #454545;
	border-radius: 5px;
	padding: 10px 15px;
	color: #CBCBCB;
	font-size: 19px;
}

.popup_site-link:hover {
	opacity: 0.7;
}

.custom-container .clients_logos-block .slick-arrow.slick-next {
	right: 50px;
}

.custom-container .clients_logos-block .slick-arrow.slick-prev {
	left: 50px;
}
/* featured */
.featured {
	padding: 160px 0 220px;
	position: relative;
	z-index: 4;
}

.featured_example {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	margin-bottom: 100px;
}

.featured_example-info {
	width: 50%;
	max-width: 520px;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	-ms-flex-align: start;
	-webkit-box-align: start;
	align-items: flex-start;
}

.featured_title {
	padding: 10px;
	background-color: #FFCF42;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	font-weight: 800;
	border-radius: 4px;
	line-height: 1;
}

.featured_example-name {
	font-family: "Raleway", sans-serif;
	font-size: 40px;
	font-weight: 800;
	margin-bottom: 20px;
	letter-spacing: 0.4px;
}

.featured_example-description {
	letter-spacing: 0.4px;
	margin-bottom: 40px;
}

.featured_description-link {
	font-weight: 600;
	text-decoration: underline;
	color: #f6558c;
}

.featured_description-link:hover {
	opacity: 0.7;
	text-decoration: none;
}

.featured_example-list {
	margin-bottom: 30px;
}

.featured_example-list-name {
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 15px;
}

.featured_example-list-item {
	list-style: inside;
	margin-bottom: 15px;
}

.featured_example-site-link {
	font-family: "SF-Pro", sans-serif;
	font-weight: 400;
	display: inline-block;
	background-color: rgba(157, 157, 157, 0.1);
	border-radius: 5px;
	padding: 10px 15px;
	color: #353535;
	font-size: 19px;
}

.featured_example-site-link:hover {
	opacity: 0.7;
}

.featured_example-img {
	position: absolute;
	right: 0;
	top: 110px;
	width: 660px;
	height: 650px;
	-webkit-box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13);
	box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13);
	border-radius: 20px 0 0 20px;
	overflow: hidden;
}

/* testimonial */
.testimonial {
	width: 65%;
	height: auto;
	margin: 0 auto;
	background-color: #fff;
	/*-webkit-box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13);*/
	/*box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13);*/
	border-radius: 4px;
	padding: 30px;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
}

.testimonial_img {
	width: 160px;
	height: 160px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 40px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.testimonial_text {
	margin-bottom: 20px;
}

.testimonial_author {
	font-weight: 600;
}

.testimonial_video {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	margin-top: 20px;
	cursor: pointer;
}

.testimonial_video-icon {
	width: 40px;
	height: 40px;
	border: 1px solid #F55082;
	border-radius: 50%;
	position: relative;
	margin-right: 15px;
}

.testimonial_video-icon::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 65%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 8px solid transparent;
	border-left: 8px solid #F55082;
}

.testimonial_video-title {
	font-weight: 600;
	color: #F55082;
}

.apps {
	padding: 110px 0 455px;
	position: relative;
	color: #fff;
}

.apps::after {
	content: '';
	position: absolute;
	top: -800px;
	left: 0;
	right: 0;
	width: 100%;
	height: 800px;
	background: -o-linear-gradient(311.6deg, #FBFBFB 56.85%, #FBFBFB 74.23%);
	background: linear-gradient(138.4deg, #FBFBFB 56.85%, #FBFBFB 74.23%);
	z-index: 2;
	-webkit-transform: skew(0deg, -6deg);
	-ms-transform: skew(0deg, -6deg);
	transform: skew(0deg, -6deg);
}

.apps::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 1000px;
	background: -o-linear-gradient(46.86deg, #111111 33.43%, #393939 77.65%);
	background: linear-gradient(43.14deg, #111111 33.43%, #393939 77.65%);
	z-index: 1;
	-webkit-transform: skew(0deg, -6deg);
	-ms-transform: skew(0deg, -6deg);
	transform: skew(0deg, -6deg);
}

.apps_container {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-pack: end;
	-webkit-box-pack: end;
	justify-content: flex-end;
}

.apps_img {
	position: absolute;
	top: -80px;
	left: -320px;
	width: 975px;
	height: 1425px;
	z-index: 3;
}

.apps_info {
	width: 50%;
	max-width: 520px;
	position: relative;
	z-index: 2;
}

.apps_info:after {
	content: "";
	width: 386px;
	height: 386px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.2);
	position: absolute;
	z-index: 1;
	color: #fff;
	bottom: -220px;
	right: -350px;
}

.apps_info::before {
	content: "";
	width: 386px;
	height: 386px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.2);
	position: absolute;
	z-index: 1;
	color: #fff;
	top: -265px;
	left: -600px;
}

.apps_title {
	margin-bottom: 20px;
}

.apps_subtitle {
	margin-bottom: 50px;
	font-family: "SF-Pro", sans-serif;
	font-weight: 400;
	letter-spacing: 0.4px;
}

.apps_info-items-block {
	padding-left: 65px;
}

.apps_info-item {
	position: relative;
	margin-bottom: 40px;
}

.apps_info-item-number {
	position: absolute;
	left: -65px;
	top: -7px;
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 50%;
	font-family: "SF-Pro", sans-serif;
	font-weight: 500;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
}

.apps_info-item-title {
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 15px;
}

.apps_info-item-list li {
	list-style: inside;
	margin-bottom: 15px;
}

/* projects */
.projects {
	padding: 100px 0;
	position: relative;
}

.projects::after {
	content: "";
	width: 811px;
	height: 811px;
	border-radius: 50%;
	background-color: #FFF8F8;
	position: absolute;
	z-index: 1;
	color: #fff;
	bottom: -260px;
	right: -530px;
	z-index: -1;
}

.projects_container {
	position: relative;
	z-index: 2;
}

.projects_info {
	margin-bottom: 50px;
}

.projects_title {
	margin-bottom: 10px;
}

.slide-carousel_item-link {
	margin-right: 20px;
	display: block;
	height: 529px;
	width: 375px;
}

/* testimonials */
.testimonials {
	padding: 100px 0 70px;
}

.testimonials_title {
	margin-bottom: 80px;
	text-align: center;
}

.testimonials_content {
	width: 98%;
	max-width: 800px;
	margin: 0 auto;
}

.testimonials .testimonial {
	width: 100%;
}

.testimonials_content {
	background: #FFFFFF;
	-webkit-box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13), 12px 0px 32px rgba(200, 144, 144, 0.03);
	box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13), 12px 0px 32px rgba(200, 144, 144, 0.03);
	border-radius: 4px;
}

.testimonials_popup-item .popup_window {
	max-width: 700px;
	max-height: 550px;
}

.testimonials_popup-item .popup_content {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
}

.custom-container .testimonials_content .slick-arrow.slick-next {
	right: -100px;
}

.custom-container .testimonials_content .slick-arrow.slick-prev {
	left: -100px;
}

/* articles */
.articles {
	padding-top: 100px;
	position: relative;
}

.articles::after {
	content: "";
	width: 811px;
	height: 811px;
	border-radius: 50%;
	background-color: #FFF8F8;
	position: absolute;
	z-index: 1;
	color: #fff;
	bottom: -450px;
	left: -530px;
	z-index: -1;
}

.articles_container {
	/*max-width: 1240px;*/
	/*padding-bottom: 120px;*/
	/*border-bottom: 1px solid #E8E9EF;*/
}

.articles_title {
	text-align: center;
	margin-bottom: 80px;
}

.article_img {
	position: relative;
	z-index: 2;
	width: 375px;
	height: 375px;
}

.articles_item {
	/*padding: 0 10px 20px;*/
	margin-right: 20px;
	box-shadow: 5px 4px 5px rgba(215, 215, 215, 0.5);
	/*box-shadow: 13px 0px 19px rgba(121, 121, 121, 0.03), 13px 0px 16px rgba(154, 154, 154, 0.05);*/
	margin-bottom: 10px;
}

.articles_item .article_link {
	display: block;
	width: 375px;
	/*margin: 0 auto;*/
	min-height: 512px;
	border-radius: 4px;
	overflow: hidden;
	/*-webkit-box-shadow: 3px 4px 23px rgba(215, 215, 215, 0.5), 3px 4px 26px rgba(154, 154, 154, 0.03);*/
	/*box-shadow: 3px 4px 23px rgba(215, 215, 215, 0.5);*/
}

.article_name {
	display: inline-block;
	padding: 30px 30px 45px;
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 600;
	position: relative;
	color: #353535;
	background-color: #fff;
	z-index: 2;
}

.article_name::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: inherit;
	height: 100%;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
	-webkit-transform: skewY(-3deg);
	-ms-transform: skewY(-3deg);
	transform: skewY(-3deg);
	z-index: -1;
}

/* slick arrow */
.custom-container .slick-disabled {
	display: none !important;
}

.custom-container .slick-arrow.slick-next:before,
.custom-container .slick-arrow.slick-prev:before {
	content: "";
}

.custom-container .slick-arrow.slick-next,
.custom-container .slick-arrow.slick-prev {
	background: url('../assets/img/arrow.svg') no-repeat center;
	background-size: contain;
	height: 64px;
	width: 64px;
	border-radius: 50%;
	z-index: 2;
}

.custom-container .slick-arrow.slick-next {
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-box-shadow: 0px 4px 4px rgba(231, 230, 227, 0.4);
	box-shadow: 0px 4px 4px rgba(231, 230, 227, 0.4);
}

.custom-container .slick-arrow.slick-prev {
	-webkit-transform: rotate(180deg) translateY(50%);
	-ms-transform: rotate(180deg) translateY(50%);
	transform: rotate(180deg) translateY(50%);
	-webkit-box-shadow: 0px -4px 4px rgba(231, 230, 227, 0.4);
	box-shadow: 0px -4px 4px rgba(231, 230, 227, 0.4);
}

.custom-container .slick-arrow.slick-next:hover,
.custom-container .slick-arrow.slick-prev:hover {
	opacity: 0.7;
}

/* popup */
.popup {
	position: fixed;
	z-index: 99999;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	display: none;
}

.popup_window {
	width: 98%;
	height: 90%;
	max-width: 560px;
	max-height: 850px;
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2000;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.popup_content {
	width: 100%;
	height: auto;
	margin: auto;
	padding: 60px 80px;
	background-color: #282828;
	color: #fff;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, .25);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .25);
}

.popup_overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1900;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	opacity: 0;
	-webkit-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

.popup.is-visible,
.popup.is-visible .popup_window,
.popup.is-visible .popup_overlay {
	opacity: 1;
}

@keyframes zoomInUp {
	from {
		opacity: 0;
		transform: scale3d(0.95, 0.95, 0.95) translate3d(0px, 0px, 0px);
		animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	}
	
	50% {
		opacity: 0.5;
		transform: scale3d(0.98, 0.98, 0.98) translate3d(0px, 0px, 0px);
		animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
	}
}

.popup.is-visible .popup_content {
	animation-name: zoomInUp;
	animation-duration: 200ms;
}

/* contact us / form  */
.contact-us {
	padding: 120px 0 820px;
	position: relative;
	margin-bottom: -430px;
}

.contact-us::before {
	content: "";
	width: 386px;
	height: 386px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.2);
	position: absolute;
	z-index: 1;
	bottom: 230px;
	right: -90px;
	z-index: 1;
}

.contact-us_container {
	position: relative;
	z-index: 2;
}

.contact-us_title-block {
	margin-bottom: 80px;
}

.contact-us_title {
	margin-bottom: 15px;
	text-align: center;
}

.contact-us_title__thin {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 600;
}

.contact-us_subtitle {
	max-width: 530px;
	margin: 0 auto;
	text-align: center;
}

.contact-us_form {
	max-width: 850px;
	height: 690px;
	margin: 0 auto;
	padding: 50px 30px;
	background-color: #fff;
	-webkit-box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13), 12px 0px 32px rgba(200, 144, 144, 0.03);
	box-shadow: -38.5582px 1.28527px 81.9448px rgba(207, 192, 192, 0.13), 12px 0px 32px rgba(200, 144, 144, 0.03);
	border-radius: 4px;
}

.form_item {
	position: relative;
	height: 80px;
	margin-bottom: 20px;
	width: 100%;
}

.form_field {
	height: 100%;
	width: 100%;
	border-bottom: 1px solid #E8E9EF;
}

.form_textarea {
	padding-top: 25px;
}

.form_btn {
	margin-top: 50px;
	width: 100%;
}

.form_submit {
	width: 100%;
	padding: 20px;
	background-color: #FFCB33;
	border-radius: 6px;
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.4px;
}

.form_submit:hover {
	background-color: rgba(255, 203, 51, 0.7);
}

.contact-us_form-message {
	display: none;
	max-width: 530px;
	margin: 200px auto 0;
}

.contact-us_form-message-icon {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 auto;
	border-radius: 50%;
	background-color: #63D32F;
	margin-bottom: 35px;
	position: relative;
	z-index: 1;
}

.contact-us_form-message-icon::before {
	content: '';
	position: absolute;
	top: 21px;
	left: 9px;
	width: 12px;
	height: 4px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 2;
}

.contact-us_form-message-icon::after {
	content: '';
	position: absolute;
	top: 18px;
	left: 14px;
	width: 20px;
	height: 4px;
	background: #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	z-index: 2;
}

.contact-us_form-message-text {
	font-size: 24px;
	text-align: center;
}

.form_error {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	color: #ff3000;
	width: 100%;
	height: 20px;
	z-index: 1;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.form_error-msg {
	font-size: 14px;
}

.form_error.active_error-msg {
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
}

/* footer */
.footer {
	padding: 460px 0 130px;
	color: #fff;
	overflow: hidden;
	background: -o-linear-gradient(66.49deg, #9BD5E5 24.14%, #6FC3DA 74.13%);
	background: linear-gradient(23.51deg, #9BD5E5 24.14%, #6FC3DA 74.13%);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.footer::before {
	content: "";
	width: 386px;
	height: 386px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.2);
	position: absolute;
	z-index: 1;
	bottom: -150px;
	left: -110px;
	z-index: 1;
}

.footer::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 280px;
	border: 100vw solid transparent;
	border-top: 280px solid #fff;
	border-left: 0 solid #fff;
}

.footer_container {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: end;
	-webkit-box-align: end;
	align-items: flex-end;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}

.footer_info-item {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	margin-bottom: 20px;
}

.footer_info-item:last-of-type {
	margin-bottom: 0;
}

.footer_info-name {
	min-width: 100px;
	font-family: "Raleway", sans-serif;
	font-weight: 800;
	margin-right: 40px;
}

.footer_info-link a {
	font-family: "SF-Pro", sans-serif;
	font-weight: 400;
	text-decoration: underline;
	color: #fff;
}

.footer_info-link a:hover {
	text-decoration: none;
}

.footer_logo {
	margin-bottom: 15px;
}

.footer_logo-description {
	max-width: 270px;
}

.footer_logo-description__thin {
	font-weight: 300;
}

.footer_logo-description__heavy {
	display: inline-block;
	width: 100%;
	font-weight: 600;
}

@media screen and (max-width: 1300px) {

	.header_container,
	.intro_container,
	.clients_container,
	.featured_container {
		max-width: 1120px;
	}

	.featured_example-img {
		right: -80px;
	}

	.clients_gallery-item {
		margin: 0 40px 0 10px;
	}

	.clients_info {
		margin-left: 25px;
	}

	.custom-container .clients_logos-block .slick-arrow.slick-prev {
		left: 10px;
	}
}

@media screen and (max-width: 1200px) {
	.featured_example-img {
		right: -140px;
	}

	.apps_img {
		left: -460px;
	}
}